Help, problem with decrypt



  • When i want to decrypt using NPPCrypt, it shows a problem “sadly this header version is no longer supported”, so if it’s some solution to fix this problem please answer ! Thanks !



  • @Џо-Ни said:

    header version is no longer supported

    See this FAQ from the author of the plugin. You need to install an older NppCrypt (1.0.1.5), then decrypt any files that were encrypted before, then update to the newer 1.0.1.6, then do a new encryption using the new tool.


Log in to reply